filename = 'lambdabettergrass-2.3.2+1.21.8.jar'
name = 'LambdaBetterGrass'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'LambdaBetterGrass 2.3.2 (1.21.8)'

[download]
hash = 'f9f7789a9796f949ae6326b3b0f565e7add44ca4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7042374
project-id = 400322